@charset "UTF-8";


.hidden,small { display:none; }

ul {list-style:none;}
ul { margin: 0 0 0 0; padding: 0; }
li { margin: 0; padding: 0; }

/* 링크(폰트) 영역 */
.link1 a:link { color:#111111;}
.link1 a:visited { color:#111111;}
.link1 a:hover { color:#000000;text-decoration:none;}
.link1 a:active { color:#000000;}

.link2 a:link { color:#808080;font-weight:bold;}
.link2 a:visited { color:#808080;font-weight:bold;}
.link2 a:hover { color:#0058d0;text-decoration:none;font-weight:bold;}
.link2 a:active { color:#0058d0;font-weight:bold;}

.link5 a:link { color:#737373;}
.link5 a:visited { color:#737373;}
.link5 a:hover { color:#737373;text-decoration:none;}
.link5 a:active { color:#737373;}


.wrap-main section {
	/*background:url("/res/images/mainVisual.jpg") no-repeat center top; height:678px;*/
}

.block a span { display:block; overflow:hidden; width:0; height:0; font-size:0; position:absolute; }
.wrap-sub section.layout { width:1000px; height:1%; }
.wrap-sub > /**/ section.layout { height:auto; }
section.layout:after { display:block; content:""; clear:both; }

/*메인 영역 시작*/

hearder.layout {width:100%; height:485px; padding:0; margin:0 auto; text-align:center; }
.top {position:relative;width:1000px;height:77px;margin:0 auto}
.Logo {position:absolute;width:173px;height:77px;top:0px;left:0px;z-index:20}
.topm {position:absolute;width:111px;height:29px;top:24px;left:654px;z-index:20}


.Topmenu {position:relative;width:387px;top:0px;left:277px;z-index:998;}
.Topmenu ul {float:left;}
.Topmenu ul li {float:left;}
.Topmenu_left{position:absolute;top:42px;left:0;z-index:100;}
.Topmenu_right{position:absolute;top:20px;left:738px;z-index:100;}
.TSubmenu {position:absolute;top:77px;left:0;z-index:100;font-size:12px;font-weight:bold;}
.TSubmenu2 {position:absolute;top:77px;left:0;background:url("/res/images/menu/submenubg.png") no-repeat center top;z-index:100;font-size:12px;font-weight:bold;}
.Tsmenu01 {position:absolute;width:144px;text-align:center;left:289px;top:27px;display:none;}
.Tsmenu02 {position:absolute;width:144px;text-align:center;left:289px;top:27px;display:none;}
.Tsmenu03 {position:absolute;width:144px;text-align:center;left:289px;top:27px;display:none;}

.TSubmenu ul {margin:0px 0 0 0;}
.TSubmenu ul li {margin:0px 0 0 0;line-height:0px;}
.TSubmenu ul li a.on {color:#ffffff;}


.mainvisual {margin:0;height:497px;min-width:1000px;width:100%}

.left_btn {width:66px;height:66px;position:absolute;left:50%;margin-left:-527px;top:243px}
.right_btn {width:66px;height:66px;position:absolute;left:50%;margin-left:461px;top:243px}

.m_1{margin:0;height:98px;min-width:1000px;width:100%;}

.searchwrapbg {position:absolute;top:24px;margin-left:275px;left:50%;}
.searchwrap {position:absolute;top:25px;margin-left:280px;left:50%;z-index:999}


.main {margin:0;width:1000px;margin:0 auto;padding-top:98px}
.main {width:1000px;margin:0 auto;padding-top:98px}

.main_middle {width:1000px;height:283px;margin:0 auto;float:left;}
.main_left {width:368px;height:283px;margin:0;padding:0;float:left;position:relative;}
.main_left .more {position:absolute;top:260px;left:286px}

.main_center {width:295px;height:283px;margin:0;padding:0;float:left;background:url("/res/images/mainCban01.jpg") no-repeat center top;position:relative;}
.main_center .more01 {position:absolute;top:28px;left:246px}
.main_center .notice_wrap {position:absolute;top:60px;left:0px;width:295px}

.main_center .more02 {position:absolute;top:162px;left:246px}
.main_center .data_wrap {position:absolute;top:193px;left:0px;width:295px}

.main_right {width:327px;height:187px;margin:0 auto;padding:0 auto;float:left;}

.main_site {width:337px;height:96px;margin:0;padding:0;float:left;background:url("/res/images/main_site.jpg") no-repeat center top;position:relative;}
.family {position:absolute;top:54px;left:45px;border:1px solid #c2c2c2;width:250px;height:27px;line-height:25px;padding:0 0 0 15px;color:#595959;font-family:'Nanum Gothic';background:#fff}
.family span {position:absolute;top:0px;left:84px;font-size:16px;padding:0 0 0 36px;color:#595959;}
.familyin {position:absolute;top:85px;left:45px;z-index:999;}
.familyin ul {float:left;width:252px;}
.familyin ul li {float:left;width:252px;height:25px;border-top:1px solid #c2c2c2;border-left:1px solid #c2c2c2;border-right:1px solid #c2c2c2;background:#fff;padding:0 0 0 13px;line-height:25px;font-size:11px;}
.familyin ul li.last {border-bottom:1px solid #c2c2c2;}
.familyin ul li.on {background:#ebebeb;}

.main_bottom {width:1000px;height:438px;margin:0;padding:0;float:left;position:relative;}

.quick1{position:fixed;height:246px;left:50%;top:290px;margin-left:530px;line-height:1px;}


/*메인 영역 끝*/

/*서브 영역 시작*/
section.layout aside { float:left; width:190px; margin-top:20px;min-height:600px;}

section.layout .content { float:right; width:771px;margin-bottom:30px; }
section.layout .content header { width:771px; height:76px; margin-top:20px;}

.stop {height:122px;}
.submenu {margin:0;padding:0;list-style:none;position:relative;z-index:10;}
.submenu li img {display:block}

.button{height:110px;padding:0;margin-top:15px}

.tab1 {padding:0 0 0 0px;list-style:none float:left}
.tab1 span{width:722px;margin:0 0 0 -3px;list-style:none }

.tab2 {margin:49px 0 0 21px;padding:0;width:722px;height:40px;clear:both}
.tab2 span{margin:0 0 0 0px;list-style:none;float:left;height:40px; }

.boardarea {width:771px; margin-top:40px; padding:0;}

#tabwrap3 {margin:49px 0 20px 21px;padding:0;width:722px;height:40px;clear:both}
#tabwrap3 span {float:left;list-style:none;margin-left:0px;height:40px;}
#tabwrap3 span:first-child {margin:0}

.tabwrap {margin:49px 0 0 21px;padding:0;width:722px;height:40px;clear:both}
.tabwrap span {float:left;list-style:none;margin-left:0px;height:40px;}
.tabwrap span:first-child {margin:0}

.block { width:75px; height:15px; display:block; padding-top:50px; padding-left:764px;}
/*서브 영역 끝*/

/* 블록영역 */
.wrap-footer a span { display:block; overflow:hidden; width:0; height:0; font-size:0;}
.block1 a {width:46px; height:13px; display:block;position:absolute;top:13px;left:0px}/* 오시는길 */
.block2 a {width:90px; height:13px; display:block;position:absolute;top:13px;left:67px}/* 개인정보취급방침 */
.block3 a {width:53px; height:10px; display:block;position:absolute;top:78px;left:946px}/* 포트폴리오 */


